<script language="JavaScript">

function ShowPoll2()
{
	Show_Poll2.style.display='inline';
	Show_Poll1.style.display='none';
}

function ShowPoll1()
{
	Show_Poll1.style.display='inline';
	Show_Poll2.style.display='none'
}

</Script>